/* Theme Name: Divi Child *
Template Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/
a{
    font-weight:bold;
}
body {
    font-family: 'Poppins',Arial,sans-serif;
    font-size: 1.0625rem;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-feature-settings: "liga";
    color: #000;
    background-color: #fff!important;
    font-weight: 400;
    overflow-x: hidden
}

header#main-header {
    background-color: #fff
}

.contact-info {
    padding: 10px;
    background: #1b1b1b;
    color: #c9c9c9;
    display: none;
}

.contact-info-container a {
    color: #c9c9c9;
    display: flex;
    line-height: 1;
    justify-content: center;
    align-items: center;
    max-width: 170px;
    margin: 10px 5px 0 5px
}

.home .phonenum {
    display: none!important
}

.home .email-btn {
    margin-top: 0
}

.header-location-container {
    display: flex;
    line-height: 1;
    justify-content: center;
    align-items: center;
    width: 100%
}

.home .header-location-container {
    display: none
}

.contact-info-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-family: 'Rajdhani',sans-serif;
    max-width: 1080px;
    margin: 0 auto
}

.contact-info-container .fa {
    margin-right: 5px
}

.header-menu-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    gap: 0;
    max-width: 1200px;
    flex-direction: column;
}

.logo_container {
    position: relative!important;
    width: 175px!important;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center
}

.logo-phone {
   display:none;
}
.header-center-container{
    display:flex;
    flex-direction:column;
    align-items: center;
}
.header-email{
    margin:10px 0;
}
.text-logo {
    color: #202d27;
    font-family: 'Anton SC';
    font-size: 55px !important;
    display: none !important;
}

.text-logo span {
    /* max-width: 320px; */
    /* text-shadow: 0 0 5px white,0 0 5px white,0 0 5px white,0 0 5px white,0 0 5px white,0 0 5px white,0 0 5px white,0 0 5px #fff; */
}

.text-logo img {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center
}

.logo-link {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 42px)!important;
    text-align: center;
    margin-left: 10px;
    min-height: 50px
}
.header-email a{
    color: blue;
    font-weight: 300;
}

img#logo {
    width: 100%!important;
    max-width: 100%!important;
    max-height: 100%!important;
    height: 150px;
    object-fit: contain;
    object-position: center
}

div#et-top-navigation {
    padding: 0!important;
    /* width: 32px; */
}

.mobile_menu_bar {
    padding-bottom: 0!important
}

.mobile_menu_bar:before {
    color: #d20000
}

.et_mobile_menu {
    top: 100%;
    border-color: #d20000!important;
    background: #1c1c1c!important;
}

.et_mobile_menu a {
    color: #fff!important;
}

.home div#et-main-area {
    position: relative;
    background-color: #fff
}

.home #main-content {
    z-index: 1
}

div#homepage-animation .et_pb_code_inner {
    position: fixed;
    width: 100%;
    height: 100%
}

div#homepage-animation {
    z-index: -10
}
.header-right-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: none;
    gap: 5px;
}
.emergency-text{
    color:#D40064;
    background:yellow;
    font-weight:bold;
    text-align: center;
    font-size: 22px;
    font-family: Arial;
}
.header-right-container p{
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    color: rgb(32, 46, 39);
}

.header-right-container a{
    font-size: 13px;
    color: #333;
    border: 2px solid #333;
    padding: 10px;
    border-radius: 15px;
}

.header-right-container a:hover{
    background:#333;
    color:#fff;
}

.vertical-lines-bg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 0;
    overflow: hidden;
    height: 100%;
    opacity: .5
}

.vertical-lines-bg div {
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    width: 1px;
    background-color: #fff0
}

.vertical-lines-bg div:nth-child(1) {
    left: 33%;
    bottom: -170px
}

.vertical-lines-bg div:nth-child(2) {
    left: 66%;
    top: -170px
}

.vertical-lines-bg div span {
    background-color: currentColor;
    width: 3px;
    height: 20px;
    position: absolute;
    top: 0;
    left: -1px;
    animation-name: animate_bg;
    animation-timing-function: linear;
    animation-iteration-count: infinite
}

.vertical-lines-bg div span {
    color: #e53e29
}

.vertical-lines-bg div:nth-child(odd) span:nth-child(odd),.vertical-lines-bg div:nth-child(even) span:nth-child(even) {
    color: #1c1c1c
}

@keyframes animate_bg {
    from {
        top: 0
    }

    to {
        top: 100%
    }
}

.et_pb_row {
    width: 90%
}

.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    max-height: none!important;
    height: 100%;
    min-height: 500px!important;
    padding: 40px 0;
}

.et_pb_fullwidth_header_container.center {
    max-height: none!important;
    height: 100%;
    min-height: 500px!important;
    width: 100%!important
}

.et_pb_fullwidth_header .header-content {
    margin: 0 auto!important;
    width: 100%!important;
    max-width: 100%!important;
    padding: 0!important;
    height: 100%
}

.et_pb_header_content_wrapper {
    height: 100%
}

.header-content-container.center {
    height: 100%
}

.header-container {
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 100%;
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto
}

.header-main-element {
    width: 88%
}
.header-title{
    text-align:left;
}



.header-subtitle h1{
   font-family: 'Poppins',sans-serif;
   font-weight: 700;
   /* font-size: 50px !important; */
   line-height: 1;
   text-align:left;
}

.button {
    display: inline-block;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 700
}

.button:hover {
    background: #1c1c1c
}

.header-info-holder {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 40px;
}

.header-info-block {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: none;
}


.header-info-txt {font-size: 15px;line-height: 1.2em;}

.info-txt-holder {
    font-family: 'Rajdhani',sans-serif;
    text-align: left;
    margin: 5px 0
}

.info-txt-title {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    font-size: 20px;
    position: relative
}

.info-phone-title:before {
    content: '\f2a0';
    font-family: 'FontAwesome';
    position: absolute;
    left: -25px
}

.info-ln-title:before {
    content: '\f041';
    font-family: 'FontAwesome';
    position: absolute;
    left: -25px
}

.info-txt-subtitle {
    font-size: 20px
}

.header-contrast-card {
   display:none;
}

.header-contrast-bg {
    background: #d20000;
    height: 100%;
    width: 45vw;
    max-width: 250px;
    position: relative;
    overflow: hidden;
    left: 0
}

img.top-pattern {
    position: absolute;
    top: -10px;
    right: -17px;
    transform: rotate(13deg)
}

img.bottom-pattern {
    position: absolute;
    bottom: 0;
    left: -70px;
    transform: rotate(45deg)
}

.section-title-heading {
    font-size: 23px;
    font-weight: 700;
    font-family: 'Rajdhani',sans-serif;
    line-height: 1.1;
    color: #d20000;
    padding-bottom: 10px
}

.section-title-heading:before{
    content: '';
    background: url(https://davesmobilervbayareaandbeyond.com/wp-content/uploads/2022/09/tyres.png);
    position: absolute;
    z-index: 4;
    width: 250px;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    filter: contrast(0.04);
    opacity: 0.3;
    top: -33px;
    left: calc(50% - 125px);
}
div#home-services-list-section .section-title-heading:before {
    opacity: 1;
    filter: contrast(0.4);
}

@media screen and (min-width: 981px) {
.header-menu-container{
    flex-direction:row;
}
    .header-right-container{
        max-width:350px;
    }
    .text-logo{
      display:flex !important;  
    }
.section-title-heading:before {
    left: -15px;
}

div#homepage-nap-section .section-title-heading:before, div#home-testimonials .section-title-heading:before{
    left: calc(50% - 125px);
}
    
}

.entry-title {
    font-family: 'Poppins',sans-serif;
    font-weight: 700;
    font-size: 30px!important;
    line-height: 1.2;
    text-align: center
}

.content-button {
    display: inline-block;
    border: 2px solid #1c1c1c;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    background: #1c1c1c;
    border-radius: 25px;
}

.content-button:hover {
    background-color: transparent;

    color: #1c1c1c;
}

div#home-badges-section {
    background-color: #1c1c1c!important
}

.badges-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly
}

.badge-holder {
    background: #0404fc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    max-width: 160px;
    padding: 15px 5px 22px 5px;
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
    text-shadow: 0 15px 15px rgb(0 0 0 / 4%);
    font-family: 'Nunito',sans-serif;
    border: 1px solid #fff;
}

.badge-holder:hover {
    box-shadow: 0 0 8px 0 #fcfffc99
}

p.badge-content {
    color: #fff;
    text-align: center;
    line-height: 1;
    text-transform: capitalize;
    font-size: 17px;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Rajdhani',sans-serif;
    font-weight: 600
}

.badge-holder img {
    width: 50%;
    padding-bottom: 5px
}

.badge-title {
    background: #d20000;
    font-size: 15px;
    width: 85%;
    text-align: center;
    line-height: 1.2;
    padding: 5px;
    position: absolute;
    bottom: -15px;
    color: #fff;
    font-weight: 700;
    font-family: 'Rajdhani',sans-serif
}

.badge-title span {
    font-size: 17px
}

div#home-title-block {
    background: transparent!important
}


div#services-blocks-section{
  background-attachment:unset  
}


/* BASE */
.srvElement {
    border-bottom: 1px solid currentColor;
    padding: 24px 0;
}

/* HEADER ROW */
.srvElementHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.srvElementHeader h3{
    font-size: 24px;
}

/* BUTTON */
.srvToggle {
    cursor: pointer;
    padding: 10px 22px;
    font-size: 14px;
    border: none;
    background: #333333;
    color: #fff;
    white-space: nowrap;
}

/* CONTENT (collapsed by default) */
.srvElementImg,
.srvElementContent {
    display: none;
}

/* EXPANDED STATE */
.srvElement.is-open .srvElementImg,
.srvElement.is-open .srvElementContent {
    display: block;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    text-align: justify;
}

/* OPTIONAL image sizing (safe) */
.srvElementImg img {
    max-width: 100%;
    height: auto;
    display: block;
    max-height: 300px;
}



div#home-carousel-section {
    padding: 10px!important;
    background: transparent!important
}

.owl-nav {
    display: none
}

.item img {
    object-fit: cover;
    object-position: center
}

.item span {
    position: absolute;
    color: #cbcbcb;
    bottom: 10px;
    right: 10px;
    font-family: 'Nunito',sans-serif;
    font-weight: 700
}

.item:before {
    content: '';
    position: absolute;
    width: 101%;
    height: 105%;
    background: #0e0900;
    left: 0;
    top: 0;
    opacity: .6
}

.item {
    min-height: 100%;
    display: flex;
    position: relative;
    overflow: hidden
}

.item:hover:before {
    opacity: .1
}

.owl-item {
    min-height: 100%!important
}

.owl-stage {
    display: flex
}

.owl-dots {
    line-height: 0;
    opacity: .5;
    margin-top: 5px;
    position: absolute;
    width: 100%
}

.owl-dots span {
    height: 5px!important
}

.homepage-services {
    text-align: center;
    margin: 0 auto;
    padding: 35px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff
}

.homepage-services #servcss {
    padding: 0
}

.homepage-services #servcss li {
    position: relative;
    font-weight: 700;
    margin: .3em 0;
    padding-left: 20px;
    padding-right: 10px;
    display: inline-block;
    color: #fff;
    font-family: 'Rajdhani',sans-serif
}

.homepage-services #servcss li:before {
    position: absolute;
    content: '\f0ad';
    top: 0;
    left: 0;
    color: #fff;
    font-family: 'FontAwesome'
}

div#homepage-nap-section {
    background: transparent!important
}

.nap-title {
    font-size: 23px;
    font-weight: 700;
    font-family: 'Rajdhani',sans-serif;
    line-height: 1.1;
    color: #d20000;
    padding-bottom: 10px
}

input#customer_name {
    width: calc(50% - 5px);
    float: left
}

input#phone-cf {
    width: calc(50% - 5px);
    float: left;
    margin-left: 10px
}

textarea#message {
    margin-bottom: 20px
}

#contact img {
    float: left;
    width: 120px
}

input#vercode {
    width: calc(100% - 130px);
    margin: 0;
    margin-left: 10px;
    float: left;
    padding: 7px 10px 10px
}

form#contactForm {
    text-align: center
}

input#submitter {
    background-color: #1c1c1c;
    font-size: 17px;
    transition: 500ms;
    border-radius: 0;
    overflow: hidden;
    line-height: 1;
    position: relative;
    display: inline-block;
    z-index: 1;
    width: 197px;
    height: 52px;
    color: #ffff;
    border: 2px solid #1c1c1c;
    text-align: center;
    text-transform: capitalize;
    border-radius: 25px;
}

input#submitter:hover {
    background-color: transparent;
    color: #1c1c1c;
}

input.text,input.title,input[type=email],input[type=password],input[type=tel],input[type=text],select,textarea {
    max-width: 100%;
    padding: 10px 5px 10px;
    height: auto;
    background-color: #ffffff!important;
    box-shadow: none;
    display: block;
    line-height: 1.75em;
    font-weight: 300;
    color: #000!important;
    background-image: none;
    border: 1px solid #1c1c1c;
    margin-bottom: 20px!important;
    border-radius: 15px;
}

#contactForm input[type=text]::placeholder,#contactForm input[type=password]::placeholder,#contactForm input[type=tel]::placeholder,#contactForm input[type=email]::placeholder,#contactForm input.text::placeholder,#contactForm input.title::placeholder,#contactForm textarea::placeholder,#contactForm select {
    color: #252422!important
}

#contactForm input[type=text]:focus,#contactForm input[type=password]:focus,#contactForm input[type=tel]:focus,#contactForm input[type=email]:focus,#contactForm input.text:focus,#contactForm input.title:focus,#contactForm textarea:focus,#contactForm select:focus {
    color: #000!important;
    border-color: #000
}

#contact {
    padding: 0
}

div#home-testimonials {
    background: #F7F7F7
}

div#home-testimonials:after {
    content: '';
    background: url(https://davesmobilervbayareaandbeyond.com/wp-content/uploads/2022/09/services-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    position: absolute;
    width: 60%;
    min-width: 490px;
    height: 100%;
    filter: brightness(.9);
    bottom: 0;
    left: 0
}

.home .wpcr3_respond_1 {
    background: #fff;
    padding: 15px!important;
    border: 1px solid #e1e1e1
}

.home .wpcr3_dotline {
    display: none!important
}

.home .wpcr3_review {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* font-family: 'Rajdhani',sans-serif; */
    font-weight: 700
}

.home .wpcr3_review_ratingValue {
    width: 100%;
    text-align: center;
    margin: 0!important
}

.home .wpcr3_review_author {
    margin-left: 5px;
    text-align: center
}

.home .wpcr3_review_title.wpcr3_caps {
    width: 100%;
    text-align: center;
    margin: 0!important;
    font-size: 20px;
    /* color: #d20000; */
    font-weight: 700
}

.home span.wpcr3_item_name a {
    color: #000
}

div.wpcr3_review blockquote.wpcr3_content {
    border-color: #c4c4c4;
    padding-bottom: 0;
    text-align: justify
}

.home div.wpcr3_review blockquote.wpcr3_content {
    text-align: center;
    padding-left: 0;
    border: none;
    margin-bottom: 0;
    line-height: 1.7em
}

div.wpcr3_review blockquote.wpcr3_content p {
    font-size: 17px
}

.home .wpcr3_reviews_holder {
    position: relative
}

.home div.wpcr3_review blockquote.wpcr3_content p {
    font-style: italic;
    font-weight: 500
}

div#homepage-content-section {
    /* background: transparent!important; */
}

div#home-content-image,div#home-content-image span {
    height: 100%
}

div#home-content-image img {
    height: 100%;
    object-fit: cover;
    object-position: 65%
}

#main-footer {
    background-color: #fff;
    border-top: 1px solid #ccc;
    /* padding-bottom: 30px!important; */
    z-index: 999;
    position: relative
}

div#footer-bottom {
    background-color: #1c1c1c;
    padding: 15px;
    color: #fff;
    font-size: 20px
}

.paymentsbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.footer-widget h4 {
    color: #1c1c1c;
    font-size: 22px;
    line-height: 1.5em;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.footer-widget .textwidget {
    color: #1c1c1c;
}

#footer-widgets .footer-widget a {
    background-color: #fff
}

table.openinghours {
    max-width: 350px;
    margin: 0 auto!important
}

table.openinghours tr {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    /* color: #fff; */
}

#current-day {
    background-color: #d20000;
    padding: 0 2px
}

#current-day td {
    color: #fff;
    text-shadow: none
}

#closed-day {
    color: #fff
}

.et_pb_sidebar_0 h4.widgettitle {
    font-size: 26px;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #000;
    font-weight: 700;
    color: #000;
}

#sidebar h4.widgettitle {
    font-size: 26px;
    font-weight: 400;
    color: #062d5b;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #062d5b
}

.et_pb_sidebar_0 .textwidget {
    text-align: center
}

#sidebar .textwidget {
    text-align: center
}

.single-post div#main-content,.blog div#main-content {
    background-color: #fff;
    min-height: 50vh
}

.single-post .et_pb_post .entry-content {
    text-align: justify
}

#left-area .post-meta a {
    color: #16bae1
}

#left-area .post-meta {
    text-align: center
}

.blog .et_pb_post {
    text-align: justify
}

@media only screen and (min-width: 600px) {
    .homepage-services #servcss li {
        display:inline-block
    }
}

@media screen and (max-width: 981px) {
    .et_pb_sidebar_0 .et_pb_widget {
        width:100%
    }

    .footer-widget:nth-child(n) {
        width: 100%!important;
        text-align: center;
        margin: 0!important
    }

    .et_pb_text {
        text-align: center!important
    }

    #footer-widgets .footer-widget .fwidget {
        width: 100%!important;
        margin-bottom: 30px!important
    }
}

@media screen and (min-width: 981px) {
    .header-subtitle h1{
        font-size:50px;
    }
    .header-location-container {
        width:auto;
        margin-right: 5px;
        margin-left: 5px
    }

    .home .contact-info-container {
        justify-content: flex-end
    }

    .contact-info-container a {
        margin-top: 0
    }

    .logo_container {
        width: 240px!important;
        margin: 0
    }

    .logo-phone {
        display: none
    }

    .logo-link {
        width: 100%!important;
        margin: 0;
        line-height: 1.0em;
    }

    #top-menu {
       
        display: flex;
        justify-content: flex-end;
        align-items: center
    }

    nav#top-menu-nav ul#top-menu li a {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
        font-weight: 700
    }

    #top-menu .menu-item-has-children>a:first-child:after {
        top: 9px
    }

    .sub-menu {
        background-color: #fff!important;
        border-color: #d20000!important;
        left: -100%
    }

    .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
        max-height: 900px!important
    }

    .et_pb_fullwidth_header_container.center {
        max-height: 900px!important
    }

    .header-container {
        max-width: 1600px;
    }

    .header-main-title {
        font-size: 30px
    }

    .header-title {
        max-width: 600px;
    }

    .header-subtitle {
        font-size: 50px
    }

    .header-info-block {
        max-width: 400px;
        min-height: 230px
    }

    .info-txt-title {
        font-size: 30px
    }

    .info-txt-subtitle {
        font-size: 30px;
        padding-top: 10px
    }

    .info-phone-title:before,.info-ln-title:before {
        left: -35px
    }

    .entry-title {
        font-size: 40px!important;
        text-align: left
    }

    div#home-title-block .et_pb_image {
        height: 100%
    }

    div#home-title-block .et_pb_image span {
        height: 100%
    }

    div#home-title-block .et_pb_image img {
        height: 100%;
        object-fit: cover;
        object-position: center
    }
    .srvElement.is-open{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
    .srvElementHeader{
        width:100%;
    }
    .srvElementHeader h3 {
    font-size: 30px;
}

   .srvElementImg{
       width: 30%;
   }
    .srvElementContent{
        width: 68%;
    }

    .last-text strong{
        font-size:40px;
    }
    .last-text{
        font-size:22px;
    }
    .homepage-services #servcss {
        text-align: left
    }

    .footer-widget .et_pb_widget {
        width: 100%;
        margin-bottom: 0!important
    }

    .paymentsbox {
        justify-content: flex-start
    }

    div#social-icons {
        text-align: left
    }

    .footer-widget h4 {
        text-align: left
    }

    #footer-widgets {
        padding-top: 20px
    }

    .et_pb_sidebar_0 h4.widgettitle {
        text-align: left;
        /* font-size: 40px!important; */
    }

    #sidebar h4.widgettitle {
        text-align: left
    }

    .et_pb_sidebar_0 .textwidget {
        text-align: left
    }

    #sidebar .textwidget {
        text-align: left
    }

    .et_pb_sidebar_0.et_pb_widget_area_right {
        border-left: 1px solid #000
    }

    #left-area .post-meta {
        text-align: left
    }

    #main-content .container:before {
        background-color: rgb(6 45 91 / 20%)
    }
}

.wpcr3_respond_2 input[type="text"] {
    margin: 3px 0
}

.wpcr3_respond_2 input[type="text"],.wpcr3_in_content textarea {
    background: #ffffff!important
}

.wpcr3_respond_2 input[type="text"]:focus,.wpcr3_in_content textarea:focus {
    color: #fff;
    border-color: #000
}

.wpcr3_table_2 td {
    font-size: 1em!important
}

.wpcr3_leave_text {
    font-size: 1.1em
}

.wpcr3_leave_text {
    margin-bottom: 20px
}

.wpcr3_button_1 {
    margin-top: 10px;
    background: #000;
    color: #fff
}

@media (min-width: 981px) {
    .wpcr3_respond_2 input[type="text"],.wpcr3_respond_2 textarea {
        min-width:100%
    }

    .wpcr3_table_2 td {
        text-align: left!important
    }

    .wpcr3_review_form_rating_field label {
        margin: 6px 0!important
    }
}

@media (max-width: 980px) {
    .wpcr3_respond_3,.wpcr3_aggregateRating,.wpcr3_table_2 td {
        text-align:center!important
    }

    .wpcr3_div_2 {
        width: 100%
    }

    .wpcr3_table_2 tr:last-of-type td {
        margin: 20px auto 0!important
    }

    .wpcr3_table_2 td {
        display: block;
        padding: 0!important
    }

    .wpcr3_table_2 td:first-child {
        margin-top: 10px!important
    }

    .wpcr3_rating_style1_status {
        width: 85px!important
    }

    .wpcr3_respond_2 input[type="text"],.wpcr3_in_content textarea {
        width: 100%!important;
        min-width: unset!important
    }

    .wpcr3_submit_btn,.wpcr3_cancel_btn {
        width: 40%
    }
}

.banner {
    font-family: 'Rajdhani',sans-serif;
    background-color: #D30000;
    padding: 15px!important;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2pt;
    word-spacing: 2pt;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    text-align: center;
    line-height: 1.2em;
    text-shadow: 2px 1px 0 #000,2px 2px 2px #333
}

.banner-wrap {
    background-color: #000;
    letter-spacing: 2pt;
    word-spacing: 1pt;
    text-align: center;
    line-height: 1.2em;
    padding: 15px!important;
    text-shadow: 2px 1px 0 #d20000, 2px 2px 2px #333;
}

.banner-wrap a {
    display: inline-block;
}
.banner-wrap p, .banner-wrap a {
    font-size: 24px !important;
    color: #fff;
    font-weight: 700;
    line-height: 40px;
    text-align: center !important;
}
.banner-wrap.banner2 {
    background: #1c1c1c;
    text-shadow: 2px 1px 0 #000000, 2px 2px 2px #000000;
}
@media (max-width: 767px){
	.banner-wrap p , .banner-wrap a{
    font-size: 18px !important;
    line-height: 21px;
}
}

.banner-wrap.banner2{
background-color: #0303fe;
border-color: #d30000;
}


.banner-wrap {
background-color: #d30000;
border-bottom: 2px solid #0303fe;
text-transform: uppercase;
letter-spacing: 2pt;
word-spacing: 1pt;
box-shadow: 0 0 5px rgba(0,0,0,.5);
text-align: center;
line-height: 1.2em;
padding: 15px!important;
border-top: 2px solid  #0303fe;
text-shadow: 2px 1px 0 #000000,2px 2px 2px #333;
}
.banner-wrap p, .banner-wrap a {
font-size: 20px!important;
color: #fff;
font-weight: 700;
line-height: 40px;
text-align: center!important;
}
.banner-wrap a {
    display: inline-block;
}
@media(max-width:768px){
.banner-wrap p, .banner-wrap a {
font-size: 16px!important;
line-height: 20px;
}
.header-right-container p {
    font-size: 14px;
	}
}
